/*     1085134 : 이미지 (비율형)      */
.img_ratio__1085134__ {max-width:100%;vertical-align:top}
.img_ratio__1085134__ * {box-sizing:border-box}
.img_ratio__1085134__ a {display:block;vertical-align:top}
.img_ratio__1085134__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1085134__ img {width:auto}
}

/*     1085384 : 공백      */
.solid_line__1085384__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1085384__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085384__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085384__ {height:0px}
}

/*     1085144 : 한줄 텍스트      */
.text__1085144__ p {font-size:25px; font-weight:700; color:#000;   margin: 10px 0;}
.text__1085144__ p span{font-size:16px;}
@media all and (min-width:1024px){
	.text__1085144__ p {font-size:40px; font-weight:700;}
}

/*     1085154 : 한줄 텍스트      */
.text__1085154__ p {font-size:21px; font-weight:700; color:#000;}

@media all and (min-width:1024px){
	.text__1085154__ p {font-size:21px; font-weight:700;}
}

/*     1085164 : 한줄 텍스트      */
.text__1085164__ p {font-size:15px; font-weight:400; color:#000; line-height:1.5em;}

@media all and (min-width:1024px){
	.text__1085164__ p {font-size:18px;}
}

/*     1085174 : 공백      */
.solid_line__1085174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1085174__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085174__ {height:40px}
}

/*     1085184 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.text__1085184__ {padding:0 0 40px 0;}
.text__1085184__ .yellow{color: #ffff00;}

.text__1085184__ .banner_top{background: #f1f2f6; margin: 0; display: flex;    flex-direction: row; align-items: center; padding: 10px; justify-content: flex-start; gap:6px;}
.text__1085184__ .banner_top>a {font-size: 15px; margin: 0; padding-bottom: 15px; padding-left:20px; font-weight:700; color:#000;}
.text__1085184__ ul {display: flex; flex-direction: row;  flex-wrap: nowrap; align-items: center; justify-content: center; margin: 0; padding:12px 0;}
.text__1085184__ .banner ul>li>a>p{ display: flex;  flex-direction: column;}
.text__1085184__ .banner .img>img{display:none;}
.text__1085184__ li {list-style:none;  border: 1px solid #fff; padding: 10px 25px;}
.text__1085184__ li .icon{display:none;}
.text__1085184__ li a{display: flex;  flex-direction: row;  align-items: center;}
.text__1085184__ li>a>p{font-size:15px;}

.text__1085184__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#3897d9; padding: 20px 0;}
.text__1085184__ .banner p {font-weight:700; color:#fff;  margin: 0;  text-align: center; line-height:1.5em;}
.text__1085184__ .banner .title{font-size:20px;}
.text__1085184__ .banner_top>a{padding:0; }
.text__1085184__ .img_icon{ line-height: 0;}

.text__1085184__ .txt a {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#3897d9; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__1085184__ .txt a:hover {background:#ffff00;}

@media all and (min-width:1024px){
.mb{display:none;}
.pc{display:block;}
.text__1085184__ {padding:0 0 100px 0;}
.text__1085184__ .banner_top{justify-content: normal; padding:10px 20px; gap:10px;}
.text__1085184__ .banner_top>p{font-size: 17px; margin: 0; padding: 0px; font-weight:700;}
.text__1085184__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__1085184__ .banner p {font-size:15px; font-weight:700;}
.text__1085184__ .img{height:220px; overflow: hidden;}
.text__1085184__ .banner .img>img{ display:block;}
.text__1085184__ .img>img{object-fit: contain; height: 100%;}
.text__1085184__ .banner ul>li>a>p{    display: flex;  flex-direction: row;}
.text__1085184__ .banner .txt{    margin-right: 35px;}
.text__1085184__ ul { justify-content: space-between; padding:0 }
.text__1085184__ li {list-style:none;  border: none; padding: 0px;}
.text__1085184__ li .icon{display:block;}
.text__1085184__ .txt .title{font-size:21px;}
.text__1085184__ .txt .title>span{font-size:28px; padding: 0 5px;}
.text__1085184__ .txt .line02{ border-top: 1px solid #fff; margin: 10px 0px;}
.text__1085184__ .banner p>span{padding-right:5px;}

.text__1085184__ .txt a { font-size:20px;}
}

/*     1085194 : 타이틀 텍스트      */
.title__1085194__ {font-size:0}
.title__1085194__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1085194__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__1085194__.style_top p {padding-top:10px}
.title__1085194__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1085194__.style_right p {padding-right:14px}
.title__1085194__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1085194__.style_bottom p {padding-bottom:12px}
.title__1085194__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__1085194__.style_left p {padding-left:14px}
.title__1085194__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1085194__.style_circle1 p {padding-left:18px}
.title__1085194__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085194__.style_circle2 p {padding-left:18px}
.title__1085194__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085194__ p {font-size:30px}
	.title__1085194__.style_top p:before {width:30px}
	.title__1085194__.style_right p:before {height:30px}
	.title__1085194__.style_bottom p:before {width:50px}
	.title__1085194__.style_left p:before {height:30px}
}

/*     1085204 : 공백      */
.solid_line__1085204__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085204__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085204__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085204__ {height:10px}
}

/*     1085214 : 한줄 텍스트      */
.text__1085214__ .content{display: flex;  flex-direction: column-reverse;}
.text__1085214__ .box{ margin: 20px 0; align-items: center; background: #f1f2f6;}
.text__1085214__ .box1 h2{background: #4472c4; }
.text__1085214__ .box2 h2{background: #43beb9; }
.text__1085214__ .box3 h2{background: #45b664; }
.text__1085214__ .box4 h2{background: #70ad47; }
.text__1085214__ .box h2{ color: #fff;  padding: 10px 50px;  margin: 0px;  text-align: center; width:auto;}
.text__1085214__ .box ul{  padding: 10px 20px; margin: 0;}
.text__1085214__ .box ul li{ list-style:none; padding: 10px 0; display: flex; flex-direction: row;  gap: 10px;}
.text__1085214__ .box ul li>p{font-size: 15px; font-weight: 500; list-style:none; margin: 0;}
.text__1085214__ img{width:100%;}

.mb{display:block;}
.pc{display:none;}


@media all and (min-width:1024px){
.text__1085214__ .content{display: flex; flex-direction: row; align-items: center; justify-content: space-between}
.text__1085214__ .content_box{display: flex; flex-direction: column;  width: 67%;}
.text__1085214__ .box{display: flex; flex-direction: row; margin: 10px 0; align-items: center; background: #f1f2f6;}
.text__1085214__ .box h2{ color: #fff;  padding: 50px 50px;  margin: 0px;  text-align: center; width: 122px;}
.text__1085214__ .box ul{  padding: 13px 30px; margin: 0;}
.text__1085214__ .box ul li{ font-weight: 500; list-style:none; padding: 5px 0;}
.text__1085214__ .box ul li>p{font-size: 18px;}
.text__1085214__ img{width: auto;}

.mb{display:none;}
.pc{display:block;}
}

/*     1085224 : 공백      */
.solid_line__1085224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1085224__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085224__ {height:40px}
}

/*     1085234 : 공백      */
.solid_line__1085234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1085234__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085234__ {height:40px}
}

/*     1085244 : 타이틀 텍스트      */
.title__1085244__ {font-size:0}
.title__1085244__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1085244__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__1085244__.style_top p {padding-top:10px}
.title__1085244__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1085244__.style_right p {padding-right:14px}
.title__1085244__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1085244__.style_bottom p {padding-bottom:12px}
.title__1085244__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__1085244__.style_left p {padding-left:14px}
.title__1085244__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1085244__.style_circle1 p {padding-left:18px}
.title__1085244__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1085244__.style_circle2 p {padding-left:18px}
.title__1085244__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1085244__ p {font-size:30px}
	.title__1085244__.style_top p:before {width:30px}
	.title__1085244__.style_right p:before {height:30px}
	.title__1085244__.style_bottom p:before {width:50px}
	.title__1085244__.style_left p:before {height:30px}
}

/*     1085254 : 공백      */
.solid_line__1085254__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1085254__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085254__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085254__ {height:10px}
}

/*     1085264 : 이미지 리스트 (타일형)      */
.img_tile__1085264__ {overflow:hidden}
.img_tile__1085264__ .img_inner {margin:0 -5px}
.img_tile__1085264__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1085264__ * {box-sizing:border-box}
.img_tile__1085264__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1085264__ .item a {display:block}
.img_tile__1085264__ .figure {display:block}
.img_tile__1085264__ .figure img {width:100%;vertical-align:top}
.img_tile__1085264__ .caption {display:block;margin-top:10px}
.img_tile__1085264__ .caption > span {display:block}
.img_tile__1085264__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__1085264__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__1085264__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1085264__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1085264__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1085264__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__1085264__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1085264__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1085264__ .item {width:100%}
.col_m_2__1085264__ .item {width:50%}
.col_m_3__1085264__ .item {width:33.3333%}
.col_m_4__1085264__ .item {width:25%}
.col_m_1__1085264__ .item,
.col_m_2__1085264__ .item2n,
.col_m_3__1085264__ .item3n,
.col_m_4__1085264__ .item4n {clear:both}
	.text_med__1085264__ .caption > span.subject {font-size:20px;line-height:1.4em; color:#084174;}
	.text_med__1085264__ .caption > span.content {font-size:16px;line-height:1.5em; color:#444;}
.text_med__1085264__ .caption > span.subject span{font-size:15px; color:#666;}
@media (min-width:768px){
	.col_m_1__1085264__ .item,
	.col_m_2__1085264__ .item2n,
	.col_m_3__1085264__ .item3n,
	.col_m_4__1085264__ .item4n {clear:none}

	.col_t_1__1085264__ .item {width:100%}
	.col_t_2__1085264__ .item {width:50%}
	.col_t_3__1085264__ .item {width:33.3333%}
	.col_t_4__1085264__ .item {width:25%}
	.col_t_5__1085264__ .item {width:20%}
	.col_t_6__1085264__ .item {width:16.6666%}
	.col_t_1__1085264__ .item,
	.col_t_2__1085264__ .item2n,
	.col_t_3__1085264__ .item3n,
	.col_t_4__1085264__ .item4n,
	.col_t_5__1085264__ .item5n,
	.col_t_6__1085264__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1085264__ .img_inner {margin:0 -10px}
	.img_tile__1085264__ .item {padding:10px}
	.img_tile__1085264__ .caption {margin-top:15px}
	.img_tile__1085264__ .caption > span.content {margin-top:10px}

	.text_sml__1085264__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1085264__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1085264__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__1085264__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1085264__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1085264__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1085264__ .item,
	.col_t_2__1085264__ .item2n,
	.col_t_3__1085264__ .item3n,
	.col_t_4__1085264__ .item4n,
	.col_t_5__1085264__ .item5n,
	.col_t_6__1085264__ .item6n {clear:none}

	.col_pc_1__1085264__ .item {width:100%}
	.col_pc_2__1085264__ .item {width:50%}
	.col_pc_3__1085264__ .item {width:33.3333%}
	.col_pc_4__1085264__ .item {width:25%}
	.col_pc_5__1085264__ .item {width:20%}
	.col_pc_6__1085264__ .item {width:16.6666%}
	.col_pc_1__1085264__ .item,
	.col_pc_2__1085264__ .item2n,
	.col_pc_3__1085264__ .item3n,
	.col_pc_4__1085264__ .item4n,
	.col_pc_5__1085264__ .item5n,
	.col_pc_6__1085264__ .item6n {clear:both}
}

/*     1085274 : 공백      */
.solid_line__1085274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1085274__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1085274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1085274__ {height:40px}
}

